<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2Zd-VM-RAF.headerCell.title</key>
	<string>名稱</string>
	<key>BLK-MU-sgj.headerCell.title</key>
	<string>描述</string>
	<key>No0-7M-6iU.title</key>
	<string>選擇文件…</string>
	<key>OgF-Hx-GQT.title</key>
	<string>類型:</string>
	<key>UvV-BK-ngX.headerCell.title</key>
	<string>類型:</string>
	<key>YZp-gJ-ctt.title</key>
	<string>-</string>
	<key>aiO-we-ijh.title</key>
	<string>PKCS #12 證書</string>
	<key>cni-n6-VU5.placeholderString</key>
	<string>必填</string>
	<key>d2l-8V-1eO.title</key>
	<string>OpenSSH 私鑰</string>
	<key>eg5-dZ-1O9.headerCell.title</key>
	<string>位置</string>
	<key>p2H-52-XNn.title</key>
	<string>金鑰庫項目名:</string>
	<key>pGx-QQ-1il.title</key>
	<string>金鑰庫項目可被儲存於配置或者鑰匙鏈中：
• 儲存於配置中的項目可隨配置同步但不會被加密。
• 儲存於鑰匙鏈中的項目會被加密且受系統保護，但不可被同步或備份。</string>
</dict>
</plist>
